@charset "utf-8";
/*
+----------------------------------------------------------------------+
| Authors: Matthew Kirkpatrick <webmaster@immergetech.com>             |
+----------------------------------------------------------------------+
 Last Updated: February 23, 2012
*/
/*
@font-face {
	font-family:			"Myriad Pro Condensed";
	src:					url('/assets/fonts/myriad-pro-condensed.eot');
}

@font-face {
	font-family:			"Myriad Pro Condensed";
	src:					url('/assets/fonts/myriad-pro-condensed.ttf');
}
*/

/***************************************************/
/*             TAGS REDEFINED: Default             */
/***************************************************/
html {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #414141;
}
body {
	background-color: #333;
	margin: 0;
	padding: 0;
}
/* FOR WYGWAM
body {
	margin: 0;
	padding: 17px;
}
*/
img {
	border: 0;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #414141;
	padding: 0;
	margin: 0.65em 0 .25em 0;
}
h1 { font-size: 28px; }
h2 { font-size: 26px; }
h3 { font-size: 24px; }
h4 { font-size: 21px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

.section h1:first-child {
	margin-top: 0;
}

a,
a:link,
a:visited {
	color: #BE7F2F;
	outline: none;
}
a:hover,
a:active {
	color: #BE7F2F;
	outline: none;
}
form {
	margin: 0;
	padding: 0;
}
p,
form p {
	margin: 0 0 17px 0;
	padding: 0;
	line-height: 1.35em;
}
input,
select,
textarea,
label {
	font-family: Helvetica, Arial, sans-serif;
}

.clear_both, .clrflt, .clear { clear: both; }
.left { float: left; }
.right { float: right; }

/***************************************************/
/*              CORE LAYOUT & STYLE                */
/***************************************************/
.wrapper {
	min-width: 1028px;
}
.container {
	min-width: 1028px;
}

.section {
	width: 1028px;
	margin: 0 auto;
}
.padder,
.section .padder {
	position: relative;

	padding: 34px;
}

.section.header {
	position: relative;
	z-index: 1000;
	
	height: 180px;
}
.section.header .padder {
	padding: 17px 34px 0px 34px;
}
.section.header .logo {
	position: absolute;
	top: 17px;
	left: 34px;
	
	display: block;
	width: 250px;
	height: 163px;

	background: url('/assets/images/base/aft_logo.png') center center no-repeat;

	text-decoration: none;
}

.section.masthead {
	position: relative;
	
	margin-top: -75px;
}
.section.masthead .padder {
	padding-bottom: 0;
}
.section.masthead.home {}
.section.masthead.interior {}

.section.masthead a {
	display: inline-block;
	overflow: hidden;

	background-color: #666;

	border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-webkit-border-radius: 7px;
}


.section.masthead.home a {
	height: 300px;
}
.section.masthead.interior a {
	height: 150px;
}

.section.body {
	margin-top: 17px;
	min-height: 350px;
	background-color: #f7f7f5;
}

.support_container {
	background-color: #ccc;
}
.section.support p {
	padding: 0;
	margin: 0;
}
.section.support .padder {
	padding: 17px 34px;
}

.footer_container {
	background-color: #333;
}
.section.footer {
	color: #fff;
}
.section.footer .padder {
	padding: 17px 34px 34px;
}

.section.footer a,
.section.footer a:link,
.section.footer a:visited  {
	text-decoration: none;
	color: inherit;
}
.section.footer a:hover,
.section.footer a:active {
	text-decoration: underline;
}

.section.footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.section.footer ul li {
	margin: 0;
	padding: 0;
}

/***************************************************/

.section.header .nav {
	position: absolute;
	right: 34px;
	top: 107px;
}
.section.header .nav ul {
	display: inline-block;
	margin: 0;
	padding: 0;

	list-style-type: none;
	overflow: hidden;

	/* fallback */
	background-color: #fb9820;
	background-image: url('/assets/images/base/bg_nav_base.gif');
	background-repeat: repeat-x;
	background-position: top;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb9820), to(#fdbe79));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fdbe79, #fb9820);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fdbe79, #fb9820);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #fdbe79, #fb9820);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #fdbe79, #fb9820);

	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.section.header .nav ul li {
    float: left;
	padding: 0;
	margin: 0;
	text-align: center;
}
.section.header .nav ul li:first-child {}
.section.header .nav ul li.last {}

.section.header .nav ul li a,
.section.header .nav ul li a:link,
.section.header .nav ul li a:visited {
	display: block;
	padding: 15px 15px 13px 15px;
	margin: 0;

	color: #fff;
	text-decoration: none;
	font-size: 13px;
	line-height: 14px;
	letter-spacing: normal;
	text-transform: uppercase;
}

.section.header .nav ul li.highlight a {
	/* fallback */
	background-color: #fb7620;
	background-image: url('/assets/images/base/bg_nav_highlight.gif');
	background-repeat: repeat-x;
	background-position: top;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb7620), to(#fb9820));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fb9820, #fb7620);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fb9820, #fb7620);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #fb9820, #fb7620);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #fb9820, #fb7620);
}

.section.header .nav ul li:first-child a {}
.section.header .nav ul li.last a {}

.section.header .nav ul li a:hover{
	color: #333;
}

/***************************************************/

.section.body .lcol,
.section.body .rcol {
	float: left;
}
.section.body .lcol {
	width: 681px;
	margin-right: 34px;
}
.section.body .rcol {
	width: 245px;
}

/***************************************************/

.section.body .rcol .nav {
	margin-top: 34px;
}

.section.body .rcol .nav p {
	color: #ababab;
	margin: 0;
}

.section.body .rcol .nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.section.body .rcol .nav ul li {
	margin: 5px 0 0 0;
	padding: 0;
}

.section.body .rcol .nav ul li a,
.section.body .rcol .nav ul li a:link,
.section.body .rcol .nav ul li a:visited {
	position: relative;
	display: block;
	margin: 0;
	padding: 11px 34px 9px 9px;
	
	color: #fff;
	font-size: 16px;
	text-align: right;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.03em;

	background-color: #fb9820;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.section.body .rcol .nav ul li a:hover,
.section.body .rcol .nav ul li a:active {
	color: #333;
}
.section.body .rcol .nav ul li.here a {
	color: #333;
	background-color: #fb7620;
}

.section.body .rcol .nav ul li.green a {
	background-color: #21ad17;
}
.section.body .rcol .nav ul li.highlight a {
	background-color: #fb7620;
}


.section.body .rcol .nav ul li a span,
.section.body .rcol .nav ul li a:link span
.section.body .rcol .nav ul li a:visited span {
	display: block;
	width: 7px;
	height: 9px;

	position: absolute;
	right: 21px;
	bottom: 14px;

	background: url('/assets/images/base/nav_arrow_fff.png') center center no-repeat;
}
.section.body .rcol .nav ul li a:hover span,
.section.body .rcol .nav ul li a:active span,
.section.body .rcol .nav ul li.here a span {
	background: url('/assets/images/base/nav_arrow_333.png') center center no-repeat;
}

/***************************************************/

.section.footer .nav,
.section.footer .social,
.section.footer .legal {
	float: left;
	min-height: 175px;
}
.section.footer .legal {
	background: url('/assets/images/base/footer_divider.gif') left top repeat-y;
}

.section.footer .nav .padder {
	padding: 0 34px 0 0;
}
.section.footer .social .padder {
	padding: 0 34px;
}
.section.footer .legal .padder {
	padding: 0 0 0 34px;
}

.section.footer h5 {
	color: #ee9900;
}

.section.footer .nav ul {}
.section.footer .nav ul li {
	line-height: 24px;
}

.section.footer .nav ul li a,
.section.footer .nav ul li a:link,
.section.footer .nav ul li a:visited {}

.section.footer .nav ul li a:hover,
.section.footer .nav ul li a:active {}


.section.footer .social ul li {
	margin-bottom: 3px;
}
.section.footer .social ul li a,
.section.footer .social ul li a:link,
.section.footer .social ul li a:visited {
	display: block;
	padding: 8px 0 8px 39px;
}

.section.footer .social ul li a:hover,
.section.footer .social ul li a:active {}

.section.footer .social ul li.twitter a,
.section.footer .social ul li.twitter a:link,
.section.footer .social ul li.twitter a:visited {
	background: url('/assets/images/base/icons_twitter_off.gif') left no-repeat;
}
.section.footer .social ul li.twitter a:hover,
.section.footer .social ul li.twitter a:active {
	background: url('/assets/images/base/icons_twitter_on.gif') left no-repeat;
}

.section.footer .social ul li.facebook a,
.section.footer .social ul li.facebook a:link,
.section.footer .social ul li.facebook a:visited {
	background: url('/assets/images/base/icons_fb_off.gif') left no-repeat;
}
.section.footer .social ul li.facebook a:hover,
.section.footer .social ul li.facebook a:active {
	background: url('/assets/images/base/icons_fb_on.gif') left no-repeat;
}

.section.footer .social ul li.youtube a,
.section.footer .social ul li.youtube a:link,
.section.footer .social ul li.youtube a:visited {
	background: url('/assets/images/base/icons_yt_off.gif') left no-repeat;
}
.section.footer .social ul li.youtube a:hover,
.section.footer .social ul li.youtube a:active {
	background: url('/assets/images/base/icons_yt_on.gif') left no-repeat;
}

/***************************************************/

#range-list{
	list-style: none;
	padding: 0px;
	margin-bottom: 2em;
	column-gap:20px;
	column-count:2;
	-webkit-column-count:2;
}

#range-list li{
	display: inline-block;
	margin-bottom: 1em;
}

#range-list li a.continue{
	text-decoration: none;
	padding: 4px 12px;
	display: inline-block;
	margin-top: .5em;
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
	vertical-align: baseline;
	/* fallback */
	background-color: #21ad17;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#177a10), to(#21ad17));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #21ad17, #177a10);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #21ad17, #177a10);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #21ad17, #177a10);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #21ad17, #177a10);

	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#range-map{
	margin-top: 2em;
}

.distance-list{
	padding: 0px;
}

.distance-list li{
	font-size: 21px;
	font-weight: bold;
	list-style-position: inside;
}

.distance-list li p{
	font-weight: normal;
	font-size: 16px;
}

.distance-list li h4{
	display: inline-block;
}

.distance-list li a.continue{
	text-decoration: none;
	padding: 4px 12px;
	display: inline-block;
	margin-left: .5em;
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
	vertical-align: baseline;
	/* fallback */
	background-color: #21ad17;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#177a10), to(#21ad17));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #21ad17, #177a10);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #21ad17, #177a10);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #21ad17, #177a10);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #21ad17, #177a10);

	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.distance-list span.distance{
	display: none;
}

#session-list{
	list-style: none;
	padding: 0px;
}

#session-list li{
	padding-bottom: 1em;
	border-bottom: 1px solid #DDD;
}

#session-list li:first-child{
	border-top: 1px solid #DDD;
}

#sessions{
	margin-top: 2em;
}

#sessions .registered{
	color: #21ad17;
}

#session-list{
	margin-top: .5em;
}

#sessions h6{
	color: #fb9820;
}

#session-list li a.register{
	background-color: #21ad17;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 6px 18px;
	text-decoration: none;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}

#sessions a.edit{
	background-color: #21ad17;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 6px 18px;
	text-decoration: none;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}

#registrants{
	margin-top: 2em;
}

#registrant-list{
	padding: 0px;
	list-style-position: inside;
}

#registrant-list li{
	margin-bottom: 1em;
}

#registrant-list li .title{
	font-weight: 700;
	display: inline-block;
	margin-left: .5em;
	margin-right: 3px;
}

#registrant-list li select{
	display: inline-block;
	margin-left: 1em;
}

#registrant-list li a.print{
	margin-left: 1em;
	display:inline-block;
	color: #FFF;
	background: #fb9820;
	padding: 6px 18px;
	font-size: .875em;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	margin-top: .125em;
}

#registrants a.print-green{
	margin-left: 1em;
	display:inline-block;
	color: #FFF;
	background: #21ad17;
	padding: 6px 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	text-decoration: none;
}

/***************************************************/
a.register{
    background-color: #21ad17;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 6px 18px;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius:5px;
    border-radius: 5px;
}
a.unregister{
    background-color: #fb9820;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb7620), to(#fb9820));
    background: -webkit-linear-gradient(top, #fb9820, #fb7620);
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 6px 18px;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius:5px;
    border-radius: 5px;
}
/***************************************************/

/***************************************************/

/***************************************************/
